uuid:
  -
    value: 52a4f646-68a0-41a9-b1c7-d34e9a52be12
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: luxury_holidays_43luxuryaccommodationlanding.jpg
uri:
  -
    value: 'public://2019-10/luxury_holidays_43luxuryaccommodationlanding.jpg'
    url: /sites/default/files/2019-10/luxury_holidays_43luxuryaccommodationlanding.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 418078
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:59:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:59:39+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
